@charset "utf-8";
/* CSS Document */

div#header {
	width: 900px;
	height: 160px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/background-header.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#header img {
	padding-top: 20px;
	padding-left: 35px;
}

div#headerlinks {
	margin: 0px;
	padding: 20px 20px 0px 0px;
	float: right;
	text-align: right;
	color: #003764;
}

#headerlinks a, #headerlinks a:visited, #headerlinks a:active, #headerlinks a:link {
	text-decoration: none;
	color: #003764;
}

#headerlinks a:hover {
	text-decoration: underline;
	color: #000000;
}

div#navheader {
	width: 874px;
	font-size: 14px;
	background-image: url(../images/background-nav.gif);
	background-repeat: repeat-x;
	height: 30px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-left: 24px;
	background-color: #0072BC;
}

#navheader a, #navheader a:visited, #navheader a:active, #navheader a:link, #navheader a:hover {
	color: #FFFFFF;
}


/* ------ L2 PRIMARY NAVIGATION PANEL ---------------------------------------------------------------------------------------- */

#nav-buttons {
	margin: 0px auto;
	padding: 0px;
	height: 30px;
	list-style: none;
	overflow: hidden;
	display: inline;
}

#nav-buttons li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#nav-buttons a {
	float: left;
	padding: 30px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:30px; /* for IE5/Win only */
}

#nav-buttons a:hover { background-position: 0 -30px; }

#nav-buttons a:active, #nav-buttons a.selected { background-position: 0 -60px; }

#nav-home a {
	width: 83px;
	background: url(../images/nav-home.gif) top left no-repeat;
}

#nav-system a {
	width: 199px;
	background: url(../images/nav-system.gif) top left no-repeat;
}

#nav-applications a {
	width: 138px;
	background: url(../images/nav-applications.gif) top left no-repeat;
}

#nav-products a {
	width: 149px;
	background: url(../images/nav-products.gif) top left no-repeat;
}

#nav-install a {
	width: 133px;
	background: url(../images/nav-install.gif) top left no-repeat;
}

#nav-faqs a {
	width: 72px;
	background: url(../images/nav-faqs.gif) top left no-repeat;
}


#nav-about a {
	width: 76px;
	background: url(../images/nav-news.gif) top left no-repeat;
}


/* ------ TITLE/HEADER ---------------------------------------------------------------------------------------- */


div#pagetitle {
	width: 838px;
	margin: 0px;
	background-color: #e5f7fa;
	padding-top: 50px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00B5CB;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	clear: both;
}

div#pagetitle h1 {
	color: #00B5CB;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

div#body {
	width: 900px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../images/background-nav-l2.gif);
	background-repeat: repeat-y;
	background-position: right top;
	clear: both;
}


/* ------ RIGHT PANEL ---------------------------------------------------------------------------------------- */

div.rightpanel {
	float: right;
	height: 100%;
	margin-top: 0px;
	margin-bottom: auto;
	width: 269px;
	padding-top: 25px;	display: inline;
	padding: 190px 20px 10px 0px;	background: url(../images/Water_Drop_206_194.png) no-repeat center top;
	margin-top: 20px;
	clear: right;
	padding-left: 1px;
}

div#latestnewsbutton {
	float: left;
	padding-top: 25px;
	width: 269px;
	padding-left: 1px;
	clear: left;
	display: inline;
}

div#latestnewsbutton img {
	padding-left: 20px;
}

div.sectiontitle {
	width: 259px;
	height: 20px;
	color: #999999;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 30px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	float: left;
	clear:both
}

/* ------ RIGHT PANEL NAVIGATION ---------------------------------------------------------------------------------------- */

.nav {
	width: 268px;
	margin: 20px;
	padding: 0px;
}

/*div#rightpanel ul ul {
	width: 268px;
	margin: 0px;
	padding: 0px;
} */

.nav li {
	clear: both;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}

.nav li.nav-l2 a {
	float: left;
	width: 238px;
	background-color: #E4E4E4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 25px;
	margin: 0px;
	background-image: url(../images/nav-bullet-l2-off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	clear: none;
}
	
.nav li.nav-l2 a:hover {
	width: 232px;
	padding-left: 31px;
	color: #FFFFFF;
	background-color: #00B5CB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/nav-bullet-l2-over.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight: bold;
	text-decoration: none;
	}

.nav li.nav-l2 a:active, .nav li.nav-l2 a:selected {
	}
	
.nav li.nav-l3 a {
	float: left;
	width: 228px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E4E4E4;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 35px;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	background-image: url(../images/nav-bullet-l3-off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #666666;
	text-decoration: none;
	background-color: #F6F6F6;
	font-style: normal;
	font-weight: normal;
}
	
.nav li.nav-l3 a:hover {
	width: 222px;
	padding-left: 41px;
	color: #FFFFFF;
	background-color: #00B5CB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00B5CB;
	background-image: url(../images/nav-bullet-l3-over.gif);
	background-repeat: no-repeat;
	font-style: normal;
	font-weight: normal;
	}

.nav li.nav-l3 a:active, .nav li.nav-l3 a:selected {
	}


.nav li.nav-l4 a {
	float: left;
	width: 213px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 50px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	background-image: url(../images/nav-bullet-l4-off.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	color: #666666;
	text-decoration: none;
	background-color: #F6F6F6;
	font-style: normal;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	
.nav li.nav-l4 a:hover {
	width: 207px;
	padding-left: 56px;
	color: #FFFFFF;
	background-color: #00B5CB;
	background-image: url(../images/nav-bullet-l4-over.gif);
	background-repeat: no-repeat;
	font-style: normal;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

.nav li.nav-l4 a:active, .nav li.nav-l4 a:selected {
	}

/* ------ HELP TIPS -------------------------------------------- */

.tool-tip {
	color: #fff;
	width: 229px;
	z-index: 13000;
}

.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../images/help-tip-bg.png) top left;
}

.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../images/help-tip-bg.png) bottom right;
}


/* ------ CONTENT ---------------------------------------------------------------------------------------- */

div#content {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	vertical-align: top;
	width: 555px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}

div#content img.border {
	padding: 5px;
	margin: 10px;
	border: 1px solid #CCCCCC;
}

div#content ul > li {
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px;
	background: url(../images/bullet-red.gif) no-repeat 0px 3px;
	display: block;
}

div#content ul {
	padding: 0px;
	margin: 0px 0px 20px 20px;
}
.text-blue  {
	color: #0072BC;
}
.text-grey {
	color: #666666;
}

img.border {
	background: #FFFFFF;
	padding: 5px;
	border: 1px solid #CCCCCC;
}

div.clearfloat {
	clear: both;
}

div#footer-address {
	width: 850px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 0px;
	clear: both;
	/*padding-top: 230px;*/
	padding-top: 70px;
	padding-bottom: 5px;
	font-size: 11px;
	padding-right: 25px;
	padding-left: 25px;
	height: 40px;
	background-image: url(../images/background-footer.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

div#footer {
	width: 848px;
	background-color: #0072BC;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 0px;
	clear: both;
	padding-top: 15px;
	padding-bottom: 50px;
	font-size: 11px;
	padding-right: 25px;
	padding-left: 25px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#e2elogo {
	float: right;
	z-index: 5;
}

div#footerlinks {
	padding: 0px;
	float: right;
	text-align: right;
	color: #0072BC;
	margin: 0px;
}

#footerlinks a, #footerlinks a:visited, #footerlinks a:active, #footerlinks a:link {
	text-decoration: none;
	color: #0072BC;
}

#footerlinks a:hover {
	text-decoration: underline;
	color: #00B5CB;
}

div#footeraddress {
	padding: 0px;
	float: left;
	text-align: left;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#footer a, #footer a:visited, #footer a:active, #footer a:link, #footer a:hover {
	text-decoration: none;
	color: #AEDFFF;
}

div#footercontact {
	width: 90%;
	background-color: #CCCCCC;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #333333;
	text-align: center;
	margin-bottom: 0px;
	float: none;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#footercontact a, #footercontact a:visited, #footercontact a:active, #footercontact a:link, #footercontact a:hover {
	text-decoration: none;
	color: #666666;
}


/* ------ CUSTOMISATION OF TAGS ---------------------------------------------------------------------------------------- */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url(../images/background.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	clear: both;
	height: 100%;
}

a { 
	color: #0078AE; 
}

a:visited { 
	color: #0078AE; 
	text-decoration: underline;
}

a:active { 
	color: #0078AE; 
	text-decoration: underline;
}

a:link { 
	color: #0078AE; 
	text-decoration: underline;
}

a:hover {
	color: #0078AE;
	text-decoration: underline;
}

h1 {
	color: #0072BC;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: bold;
}

h2  {
	color: #0072BC;
	margin: 25px 0px 15px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}


h3 {
	font: bold 14px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #666666;
	border-bottom: 1px solid #CCCCCC;
	margin: 25px 0px 15px;
}

h4 {
	font: bold 14px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #666666;
	margin: 25px 0px 5px;
}

h5 {
	color: #666666;
	margin: 10px 0px 5px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h6 {
	color: #666666;
	margin: 10px 0px 5px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
}



/* ------ MESSAGE ---------------------------------------------------------------------------------------- */

#message {
	width: 100%;
	border: 1px solid #7fcc99;
	background-color: #e5f5ea;
	background-image: url(../images/icn_message_greenbg.gif);
	background-repeat: no-repeat;
	background-position: 98% 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#message h1 {
	font-size: 14px;
	font-weight: bold;
	color: #009933;
	margin: 10px;
}

#message p {
	font-size: 12px;
	color: #339900;
	margin: 10px;
}


/* ------ ERROR ---------------------------------------------------------------------------------------- */

#error {
	width: 100%;
	border: 1px solid #e49295;
	background-color: #f9e9e9;
	background-image: url(../images/icn_error_redbg.gif);
	background-repeat: no-repeat;
	background-position: 98% 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#error h1 {
	font-size: 14px;
	font-weight: bold;
	color: #c9252b;
	margin: 10px;
}

#error p {
	font-size: 12px;
	color: #c9252b;
	margin: 10px;
}


/* ------ TABLE ---------------------------------------------------------------------------------------- */

table.tableline {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

th.tableheader {
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 3px;
	background-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

td.tablecontent {
	margin: 0px;
	padding: 3px;
	background-color: #F6F6F6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


/* ------ FORM TABLE ---------------------------------------------------------------------------------------- */

table.formtableline {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C1E3EE;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

th.formtableheader {
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 3px;
	width: 30%;
	text-align: left;
	background-color: #ECF8FB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1E3EE;
}

td.formtablecontent {
	margin: 0px;
	padding: 3px;
	width: 70%;
	color: #000000;
	background-color: #F5FCFE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1E3EE;
}

table.tableline {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td.tablerow-light {
	margin: 0px;
	padding: 15px 10px;
	color: #000000;
	background: #FBFBFB;
	border-bottom: 1px solid #CCCCCC;
}

td.tablerow-dark {
	margin: 0px;
	padding: 15px 10px;
	color: #000000;
	background: #F5F5F5;
	border-bottom: 1px solid #CCCCCC;
}


td.formtablecontent input{
	border: 1px solid #C1E3EE;
	margin: 2px;
	font-size: small;
}


/* ------ CUSTOMISE FORM TAGS ---------------------------------------------------------------------------------------- */

form, input, textarea, select {
	font-size: small;
}

input.button
{
	color: #666666;
	padding: 3px;
	background-image: url(../images/bg-button.gif);
	background-repeat: repeat-x;
	background-position: center top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #E7E7E7;
	text-align: center;
	display: block;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	clear: both;
	}

.inputbox {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #333333;
	border: 1px solid #3399CC;
	background-color:#FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;*/
}

/** CSS FORM SETTINGS ************************************************************************************************/
/** CSS FORM SETTINGS ************************************************************************************************/
/** CSS FORM SETTINGS ************************************************************************************************/

/*input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	border: 1px solid #3399CC;
	background-color:#FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
select, option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	border: 1px solid #3399CC;
	background-color:#FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}*/
/** turn off the border on radio and checkboxes in IE                 **/
/** necessary because IE defines the border as a box around the radio **/
/** or the checkbox, not the actual button                            **/
/*input.radio, input.checkbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color:#FFFFFF;
	border:none; 
}*/

/** turn the border back on for radio and checkboxes for Mozilla based browser **/
/** necessary because these define the border as the actual radio or checkbox  **/
/** IE 5+ ignores this CSS 2 definition                                        **/

/*input[type="radio"], input[type="checkbox"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	background-color: #FFFFFF !important;
	border:solid 1px #999999 !important;
}
input[type="submit"] {
	font:11px Verdana,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	color: #336699;
	background-color:#CCCCCC;
}*/

/** CSS FORM SETTINGS ************************************************************************************************/
/** CSS FORM SETTINGS ************************************************************************************************/
/** CSS FORM SETTINGS ************************************************************************************************/


/* -------------------------------------------------------*/

img.requiredfield {
	display: block;
	top: 0px;
	bottom: auto;
	float: right;
	clear: both;
	margin: 2px;
	padding: 2px;
}

/*b {
	font-weight: bold;
	color: #009900;
	font-weight: normal;
	font-style: normal;
}

i {
	font-weight: bold;
	color: #009900;
	font-style: italic;
	font-weight: normal;
	font-style: normal;
}*/

.clear { clear: both; }
